name = "Bookmaster"

[[world]]
name = "Radiant Garden"

[[world]]
name = "Space Paranoids"

[[drops]]
name = "Lucid Gem"
kind = "material"
chance = 10

	[drops.material]
	category = "lucid"
	kind = "gem"

[[drops]]
name = "Energy Crystal"
kind = "material"
chance = 4

	[drops.material]
	category = "energy"
	kind = "crystal"

[[drops]]
name = "Akashic Record"
kind = "equipment"
chance = 1
